.text {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, verdana
}
.title {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; FONT-FAMILY: arial, helvetica, verdana
}
.heading1 {
	FONT-WEIGHT: 700; FONT-SIZE: 15pt; PADDING-BOTTOM: 15px; COLOR: #4e9bdd; FONT-FAMILY: arial, helvetica, verdana
}
.maintitle {
	FONT-WEIGHT: 700; FONT-SIZE: 11pt; FONT-FAMILY: arial, helvetica, verdana
}
.legallinks {
	FONT-WEIGHT: 700; FONT-SIZE: 7pt; FONT-FAMILY: arial, helvetica, verdana
}
.error {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #d00000; FONT-FAMILY: arial, helvetica, verdana
}
.copyright {
	FONT-WEIGHT: 700; FONT-SIZE: 7pt; COLOR: #808080; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.copyright:hover {
	COLOR: #f0d0a0; TEXT-DECORATION: underline
}
.comment {
	FONT-SIZE: 7pt; COLOR: #808080; FONT-FAMILY: arial, helvetica, verdana
}
.msbutton {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #8b8f93; TEXT-DECORATION: none
}
.msbuttonover {
	COLOR: #ffffff; BACKGROUND-COLOR: #9b9fa3
}
.msbuttonsel {
	COLOR: #4d4d4f; BACKGROUND-COLOR: #e2e3e4
}
.menu {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, verdana; TEXT-DECORATION: none
}
.menusel {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #226699; TEXT-DECORATION: none
}
.menuhover {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #909090; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #d0e0f0; TEXT-DECORATION: none
}
.menusub {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #dedede; TEXT-DECORATION: none
}
.menusubsel {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, verdana; BACKGROUND-COLOR: #226699; TEXT-DECORATION: none
}
.menusubhover {
	COLOR: #ffffff; BACKGROUND-COLOR: #226699; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, helvetica, verdana
}
BODY {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, helvetica, verdana
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, helvetica, verdana
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, helvetica, verdana
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, helvetica, verdana
}
P {
	MARGIN: 0px 20px 10px 0px
}
A {
	COLOR: #344592; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
